Mojolicious-Plugin-Util-Endpoint

Prerequisites

Mojolicious-Plugin-Util-Endpoint declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious3.93Mojolicious-5.47128.57
perl5.010001perl0.00

Mojolicious-Plugin-Util-Endpoint declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001006128.57
Test::Output0Test-Output-1.03134.29

Mojolicious-Plugin-Util-Endpoint declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571